用語集サイトマップ
topics

 アドビシステムズ社の Adobe Reader および Adobe Acrobat のセキュリティ修正プログラムについて(9/16)2014年09月17日

平成26年9月16日
警察庁

アドビシステムズ社の Adobe Reader および Adobe Acrobat のセキュリティ修正プログラムについて

 アドビシステムズ社の Adobe Reader および Adobe Acrobat において、システムが攻撃者に制御される恐れのある脆弱性が公表されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

1 脆弱性を有するソフトウェア

 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。
  • Adobe Reader XI (11.0.08) 及び それ以前(Windows用)
  • Adobe Reader XI (11.0.07) 及び それ以前(Macintosh用)
  • Adobe Reader X (10.1.11) 及び それ以前(Windows用)
  • Adobe Reader X (10.1.10) 及び それ以前(Macintosh用)
  • Adobe Acrobat XI (11.0.08) 及び それ以前(Windows用)
  • Adobe Acrobat XI (11.0.07) 及び それ以前(Macintosh用)
  • Adobe Acrobat X (10.1.11) 及び それ以前(Windows用)
  • Adobe Acrobat X (10.1.10) 及び それ以前(Macintosh用)

2 対策

 アドビシステムズ社のサイト(3 関連サイト参照)から、Adobe Reader および Adobe Acrobat を最新バージョンにアップデートしてください。
 更新作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト